[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,cbContry,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,zdBz,defCheck2,defCheck1,defCheck0,defCheck3,skrHandset,zdDef1,zdDef2,hkrHandset,
zdWPNR.x=49
zdWPNR.y=411
zdWPNR.w=184
zdWPNR.h=20
zdHKR.x=70
zdHKR.y=155
zdHKR.w=271
zdHKR.h=20
zdSKR.x=425
zdSKR.y=156
zdSKR.w=330
zdSKR.h=20
zdSKRS.x=511
zdSKRS.y=186
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=587
zdSKRXS.y=186
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=215
zdHKRXS.y=183
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=133
zdHKRS.y=183
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=99
zdHKRDH.y=265
zdHKRDH.w=130
zdHKRDH.h=19
zdSKRDH.x=460
zdSKRDH.y=282
zdSKRDH.w=134
zdSKRDH.h=20
zdSKRLXR.x=599
zdSKRLXR.y=123
zdSKRLXR.w=104
zdSKRLXR.h=18
zdSKRDZ.x=425
zdSKRDZ.y=208
zdSKRDZ.w=335
zdSKRDZ.h=41
zdHKRDZ.x=68
zdHKRDZ.y=205
zdHKRDZ.w=281
zdHKRDZ.h=36
zdHKRLXR.x=235
zdHKRLXR.y=122
zdHKRLXR.w=107
zdHKRLXR.h=18
zdZYYYQC.x=315
zdZYYYQC.y=43
zdZYYYQC.w=115
zdZYYYQC.h=24
zdSoft.x=124
zdSoft.y=9
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=128
zdHKRYB.y=244
zdHKRYB.w=83
zdHKRYB.h=18
zdSKRYB.x=501
zdSKRYB.y=259
zdSKRYB.w=83
zdSKRYB.h=18
zdNian.x=0
zdNian.y=284
zdNian.w=31
zdNian.h=17
zdYue.x=0
zdYue.y=284
zdYue.w=21
zdYue.h=17
zdRi.x=0
zdRi.y=284
zdRi.w=20
zdRi.h=17
zdTime.x=0
zdTime.y=217
zdTime.w=276
zdTime.h=20
zdUSERCode.x=71
zdUSERCode.y=122
zdUSERCode.w=92
zdUSERCode.h=18
zdBZ.x=0
zdBZ.y=1
zdBZ.w=185
zdBZ.h=20
shpSKR.x=399
shpSKR.y=139
shpSKR.w=77
shpSKR.h=18
shpHKR.x=32
shpHKR.y=139
shpHKR.w=80
shpHKR.h=18
ckFK_HKR.x=483
ckFK_HKR.y=356
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=598
ckFK_SKR.y=356
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=375
ckFK_YueJie.y=357
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=396
zdPJBH.y=79
zdPJBH.w=134
zdPJBH.h=19
zdSign.x=229
zdSign.y=296
zdSign.w=96
zdSign.h=20
cbFromSite.x=553
cbFromSite.y=30
cbFromSite.w=93
cbFromSite.h=20
cbDestSite.x=671
cbDestSite.y=30
cbDestSite.w=86
cbDestSite.h=20
cbContry.x=0
cbContry.y=164
cbContry.w=65
cbContry.h=20
edtWeight.x=115
edtWeight.y=349
edtWeight.w=65
edtWeight.h=20
edtAmount.x=44
edtAmount.y=349
edtAmount.w=60
edtAmount.h=20
edtMoney.x=671
edtMoney.y=468
edtMoney.w=77
edtMoney.h=20
edtCountryFrom.x=310
edtCountryFrom.y=243
edtCountryFrom.w=69
edtCountryFrom.h=18
edtCountryDest.x=682
edtCountryDest.y=258
edtCountryDest.w=78
edtCountryDest.h=19
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=0
zdYue.v=0
zdRi.v=0
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtWeight.v=1
edtAmount.v=1
edtMoney.v=1
edtCountryFrom.v=1
edtCountryDest.v=1
defCheck2.x=460
defCheck2.y=433
defCheck2.w=46
defCheck2.h=17
defCheck2.v=1
defCheck1.x=516
defCheck1.y=433
defCheck1.w=45
defCheck1.h=17
defCheck1.v=1
defCheck0.x=409
defCheck0.y=434
defCheck0.w=42
defCheck0.h=17
defCheck0.v=1
defCheck3.x=60
defCheck3.y=120
defCheck3.w=57
defCheck3.h=17
defCheck3.v=0
skrHandset.x=627
skrHandset.y=272
skrHandset.w=102
skrHandset.h=16
skrHandset.v=0
zdDef1.x=208
zdDef1.y=344
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=304
zdDef2.y=344
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
hkrHandset.x=83
hkrHandset.y=277
hkrHandset.w=104
hkrHandset.h=16
hkrHandset.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
